.accordion {
	background: linear-gradient(to bottom right, white, #F8F8F8);
	max-width: 400px;
	background: white;
	margin: 0;
}

.accordion-header {
	border-bottom: 1px solid #DDE0E7;
	color: #2a313a;
	cursor: pointer;
	font-weight: 700;
	padding: 1.5rem;
}

.accordion-header:hover {
	background: #F6F7F9;
}

.accordion-content {
	display: none;
	border-bottom: 1px solid #DDE0E7;
	background: #F6F7F9;
	padding: 1.5rem;
	color: #4a5666;
}

.accordion-header::before {
	content: '';
	vertical-align: middle;
	display: inline-block;
	width: .75rem;
	height: .75rem;
	border-radius: 50%;
	background-color: #B1B5BE;
	margin-right: .75rem;
}

.active.accordion-header::before {
	background-color: #715D9A;
}
.speech-bubble {
	position: relative;
	background: #ebefea;
	border-radius: .4em;
}

.speech-bubble:after {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 29px solid transparent;
	border-right-color: #ebefea;
	border-left: 0;
	border-top: 0;
	margin-top: -14.5px;
	margin-left: -29px;
}
#theme{
	border-radius: 1%;
}
td{
	height: 100%;
	width: 100%;
}
.progress 
{
 position: fixed;
 left: 0px;
 top: 0px;
 width: 100%;
 height: 100%;
 z-index: 9999;
 background-color: #F2F2F2;
}
.bar 
{ 
  background-color: #E5C9EA; 
  width:0%; 
  height:5px; 
  border-radius: 3px; 
}
.percent 
{ 
  position:absolute; 
  display:inline-block; 
  top:3px; 
  left:48%; 
}
#wrapper
{
  width:995px;
  padding:0px;
  margin:0px auto;
  font-family:helvetica;
  text-align:center;
}

/* testtt */

